--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the body of the message to the given value. It should either be a String or an Array of RMail:Message objects.
full_name: RMail::Message#body=
is_singleton: false
name: body=
params: (s)
visibility: public
